[Interface]
PrivateKey = y8CZxGKEzhc6Kp7/SDdS02KW44LGtc9jGT6mPEh+5vI=
Address = 172.16.123.10/24
DNS = 1.1.1.1, 8.8.8.8

[Peer]
PublicKey = 6KW5z4JHbzMuaqtQD0Bq+7y0hH2HGm7Y1DRi3+M8EUE=
PresharedKey = y8CZxGKEzhc6Kp7/SDdS02KW44LGtc9jGT6mPEh+5vI=
AllowedIPs = 172.16.23.0/24
Endpoint = demy.go.ro:1450 